Description

In 61968-9 we mention Electric Vehicle, but didn't try to fully support it. Now, many years later, we find that a new type of equipment
has surfaced to supply power to the EV. The EV does the charging, but various types of supply equipment exist. There are different
grades of equipment, but one of particular interest is the Electric Vehicle Supply Equipment (EVSE). The EVSE ensures that the AC
supplied to the vehicle is safe to use. It contains a GFCI, it may contain other components including an electric meter. Part 9 seems
to be the place to support the EVSE. It brings with it new events and new measurements that can be added to the collection
enumerated in Annexes C, D, and E.

Proposed Solution

Proposed Event additions:

EndDeviceType

ElectricVehicle 58 (or Plug-in Electric Vehicle, PEV) a vehicle that can be plugged into the grid.
EVSE 59 Electric Vehicle Supply Equipment

ChargingCableTerminal 60 A terminal block which is a component of an EV charging system
GFCl 61 Ground Fault Circuit Interrupter

EndDeviceDomain

Circuit 76 Referring to a circuit as a component of the specified EndDeviceType

Safety 77 A system or subsystem dedicated to assuring user safety

EndDeviceSubDomain

ControlPilot 380 A conductor in a cable that indicates permission to operate

Detection 381 Describing the presence or absence of some object or condition
DisallowCharging 382 Related to an equipment mode in which the utility can ask that an EV not be allowed to charge at the
present time.

GroundContinuity 383 Related to earth electrical grounding

ReadingTypelD Attributes

Commodity
70 EV

71 EVSE
72 GFCI
73 Relay

74 controlProcessor
75 chargingCableBlock

measurementKind
205 Charging
206 ChargingAllowed
207 Opt-out

208 LeakageCurrent
209 Continuity

210 DetectionCircuit
211 Circuit

212  ControlPilotSignal
213 ventilationRequired

Release Notes
The solution may be related to issue #6368

History

#1 - 06/02/2023 09:16 PM - David Haynes
- Subject changed from EVSE Support to EVSE Support by adding new Reading TypelD and EndDeviceEvent codes

#2 - 06/02/2023 09:19 PM - David Haynes

- Release Notes updated

#3 - 06/02/2023 09:23 PM - David Haynes

- Subject changed from EVSE Support by adding new ReadingTypelD and EndDeviceEvent codes to Support EVSE by adding new ReadingTypelD
and EndDeviceEvent codes

#4 - 10/24/2023 05:09 PM - David Haynes

In WG14 Meeting #81, Medina MN, Tom Berry suggests that we might want to look at what the DLMS/COSEM folks are doing so that we might
minimize rework.
